package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tsafepassword;
import com.qsoft.rs.sincoar.dto.TsafepasswordDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TsafepasswordMapper {

    TsafepasswordMapper INSTANCE = Mappers.getMapper(TsafepasswordMapper.class);

    Tsafepassword getEntidad(TsafepasswordDTO tsafepassword);

    TsafepasswordDTO getDto(Tsafepassword tsafepassword);

}